@import '~quill/dist/quill.core.css';
@import '~quill/dist/quill.bubble.css';
@import '~quill/dist/quill.snow.css';

.ql-toolbar.ql-snow {
  background: var(--brown) !important;
  border: 1px solid var(--brown) !important;
  border-radius: 4px 4px 4px 4px !important;
}

.ql-container.ql-snow .ql-tooltip.ql-editing,
.ql-container.ql-snow .ql-tooltip {
  z-index: 3 !important;
  left: 0px !important;
  top: -55px !important;
}

.ql-container.ql-snow {
  background: white !important;
  border: 1px solid var(--brown) !important;
  border-radius: 0px 0px 4px 4px !important;
  height: 72px;
  margin-bottom: 8px !important;
}

.ql-container.ql-snow {
  font-family: "Open Sans", sans-serif !important;
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: 20px !important;
  height: auto !important;
}

.ql-editor.ql-blank::before {
  font-family: "Open Sans", sans-serif !important;
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: 20px !important;
}

.ql-editor {
  overflow-y: scroll !important;
  max-width: 840px !important;
  max-height: 300px !important;
  min-height: 200px !important;
}

.ql-editor p {
  max-width: 840px !important;
  max-height: 300px !important;
}
